===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
blktool-4/aclocal.m4-77-  if test x"$no_glib" = x ; then
blktool-4/aclocal.m4:78:    GLIB_GENMARSHAL=`$PKG_CONFIG --variable=glib_genmarshal glib-2.0`
blktool-4/aclocal.m4:79:    GOBJECT_QUERY=`$PKG_CONFIG --variable=gobject_query glib-2.0`
blktool-4/aclocal.m4:80:    GLIB_MKENUMS=`$PKG_CONFIG --variable=glib_mkenums glib-2.0`
blktool-4/aclocal.m4-81-
blktool-4/aclocal.m4:82:    GLIB_CFLAGS=`$PKG_CONFIG --cflags $pkg_config_args`
blktool-4/aclocal.m4:83:    GLIB_LIBS=`$PKG_CONFIG --libs $pkg_config_args`
blktool-4/aclocal.m4-84-    glib_config_major_version=`$PKG_CONFIG --modversion glib-2.0 | \
##############################################
blktool-4/aclocal.m4-278-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
blktool-4/aclocal.m4:279:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
blktool-4/aclocal.m4-280-#
##############################################
blktool-4/aclocal.m4-302-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
blktool-4/aclocal.m4:303:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
blktool-4/aclocal.m4-304-# and then we would define $MISSING as
##############################################
blktool-4/aclocal.m4-318-# expand $ac_aux_dir to an absolute path
blktool-4/aclocal.m4:319:am_aux_dir=`cd $ac_aux_dir && pwd`
blktool-4/aclocal.m4-320-])
##############################################
blktool-4/aclocal.m4-438-  if test "$am_compiler_list" = ""; then
blktool-4/aclocal.m4:439:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
blktool-4/aclocal.m4-440-  fi
##############################################
blktool-4/aclocal.m4-553-  # Strip MF so we end up with the name of the file.
blktool-4/aclocal.m4:554:  mf=`echo "$mf" | sed -e 's/:.*$//'`
blktool-4/aclocal.m4-555-  # Check whether this is an Automake generated Makefile or not.
##############################################
blktool-4/aclocal.m4-561-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
blktool-4/aclocal.m4:562:    dirpart=`AS_DIRNAME("$mf")`
blktool-4/aclocal.m4-563-  else
##############################################
blktool-4/aclocal.m4-568-  # running `make'.
blktool-4/aclocal.m4:569:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
blktool-4/aclocal.m4-570-  test -z "$DEPDIR" && continue
blktool-4/aclocal.m4-571-  # When using ansi2knr, U may be empty or an underscore; expand it
blktool-4/aclocal.m4:572:  U=`sed -n 's/^U = //p' < "$mf"`
blktool-4/aclocal.m4-573-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
blktool-4/aclocal.m4-589-    test -f "$dirpart/$file" && continue
blktool-4/aclocal.m4:590:    fdir=`AS_DIRNAME(["$file"])`
blktool-4/aclocal.m4-591-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
blktool-4/aclocal.m4-655-# test to see if srcdir already configured
blktool-4/aclocal.m4:656:if test "`cd $srcdir && pwd`" != "`pwd`" &&
blktool-4/aclocal.m4-657-   test -f $srcdir/config.status; then
##############################################
blktool-4/aclocal.m4-730-    * )
blktool-4/aclocal.m4:731:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
blktool-4/aclocal.m4-732-  esac
blktool-4/aclocal.m4-733-done
blktool-4/aclocal.m4:734:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
blktool-4/aclocal.m4-735-
##############################################
blktool-4/aclocal.m4-877-# case it prints its new name instead of `make'.
blktool-4/aclocal.m4:878:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
blktool-4/aclocal.m4-879-   am__include=include
##############################################
blktool-4/aclocal.m4-885-   echo '.include "confinc"' > confmf
blktool-4/aclocal.m4:886:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
blktool-4/aclocal.m4-887-      am__include=.include
##############################################
blktool-4/aclocal.m4-1089-if (
blktool-4/aclocal.m4:1090:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
blktool-4/aclocal.m4-1091-   if test "$[*]" = "X"; then
blktool-4/aclocal.m4-1092-      # -L didn't work.
blktool-4/aclocal.m4:1093:      set X `ls -t $srcdir/configure conftest.file`
blktool-4/aclocal.m4-1094-   fi
##############################################
blktool-4/Makefile.in-232-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
blktool-4/Makefile.in:233:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
blktool-4/Makefile.in-234-	  if test -f $$p \
blktool-4/Makefile.in-235-	  ; then \
blktool-4/Makefile.in:236:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
blktool-4/Makefile.in-237-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
blktool-4/Makefile.in-244-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
blktool-4/Makefile.in:245:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
blktool-4/Makefile.in-246-	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
blktool-4/Makefile.in-275-.c.obj:
blktool-4/Makefile.in:276:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
blktool-4/Makefile.in-277-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
blktool-4/Makefile.in-280-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
blktool-4/Makefile.in:281:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
blktool-4/Makefile.in-282-uninstall-info-am:
##############################################
blktool-4/Makefile.in-295-	  else file=$$i; fi; \
blktool-4/Makefile.in:296:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
blktool-4/Makefile.in-297-	  case "$$ext" in \
##############################################
blktool-4/Makefile.in-300-	  esac; \
blktool-4/Makefile.in:301:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
blktool-4/Makefile.in:302:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
blktool-4/Makefile.in:303:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
blktool-4/Makefile.in-304-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
blktool-4/Makefile.in-316-	for i in $$list; do \
blktool-4/Makefile.in:317:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
blktool-4/Makefile.in-318-	  case "$$ext" in \
##############################################
blktool-4/Makefile.in-321-	  esac; \
blktool-4/Makefile.in:322:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
blktool-4/Makefile.in:323:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
blktool-4/Makefile.in:324:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
blktool-4/Makefile.in-325-	  echo " rm -f '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
blktool-4/Makefile.in-367-GTAGS:
blktool-4/Makefile.in:368:	here=`$(am__cd) $(top_builddir) && pwd` \
blktool-4/Makefile.in-369-	  && cd $(top_srcdir) \
##############################################
blktool-4/Makefile.in-377-	mkdir $(distdir)
blktool-4/Makefile.in:378:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
blktool-4/Makefile.in:379:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
blktool-4/Makefile.in-380-	list='$(DISTFILES)'; for file in $$list; do \
blktool-4/Makefile.in-381-	  case $$file in \
blktool-4/Makefile.in:382:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
blktool-4/Makefile.in:383:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
blktool-4/Makefile.in-384-	  esac; \
blktool-4/Makefile.in-385-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
blktool-4/Makefile.in:386:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
blktool-4/Makefile.in-387-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
blktool-4/Makefile.in-453-	chmod a-w $(distdir)
blktool-4/Makefile.in:454:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
blktool-4/Makefile.in-455-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
blktool-4/Makefile.in-484-	@cd $(distuninstallcheck_dir) \
blktool-4/Makefile.in:485:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
blktool-4/Makefile.in-486-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
blktool-4/Makefile.in-496-	fi
blktool-4/Makefile.in:497:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
blktool-4/Makefile.in-498-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
blktool-4/configure-45-do
blktool-4/configure:46:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
blktool-4/configure-47-    eval $as_var=C; export $as_var
##############################################
blktool-4/configure-103-  as_lineno_2=$LINENO
blktool-4/configure:104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
blktool-4/configure-105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
blktool-4/configure-142-  as_lineno_2=$LINENO
blktool-4/configure:143:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
blktool-4/configure-144-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
blktool-4/configure-364-
blktool-4/configure:365:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
blktool-4/configure-366-
##############################################
blktool-4/configure-397-  -disable-* | --disable-*)
blktool-4/configure:398:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
blktool-4/configure-399-    # Reject names that are not valid shell variable names.
##############################################
blktool-4/configure-402-   { (exit 1); exit 1; }; }
blktool-4/configure:403:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
blktool-4/configure-404-    eval "enable_$ac_feature=no" ;;
##############################################
blktool-4/configure-406-  -enable-* | --enable-*)
blktool-4/configure:407:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
blktool-4/configure-408-    # Reject names that are not valid shell variable names.
##############################################
blktool-4/configure-411-   { (exit 1); exit 1; }; }
blktool-4/configure:412:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
blktool-4/configure-413-    case $ac_option in
blktool-4/configure:414:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
blktool-4/configure-415-      *) ac_optarg=yes ;;
##############################################
blktool-4/configure-588-  -with-* | --with-*)
blktool-4/configure:589:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
blktool-4/configure-590-    # Reject names that are not valid shell variable names.
##############################################
blktool-4/configure-593-   { (exit 1); exit 1; }; }
blktool-4/configure:594:    ac_package=`echo $ac_package| sed 's/-/_/g'`
blktool-4/configure-595-    case $ac_option in
blktool-4/configure:596:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
blktool-4/configure-597-      *) ac_optarg=yes ;;
##############################################
blktool-4/configure-601-  -without-* | --without-*)
blktool-4/configure:602:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
blktool-4/configure-603-    # Reject names that are not valid shell variable names.
##############################################
blktool-4/configure-606-   { (exit 1); exit 1; }; }
blktool-4/configure:607:    ac_package=`echo $ac_package | sed 's/-/_/g'`
blktool-4/configure-608-    eval "with_$ac_package=no" ;;
##############################################
blktool-4/configure-633-  *=*)
blktool-4/configure:634:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
blktool-4/configure-635-    # Reject names that are not valid shell variable names.
##############################################
blktool-4/configure-638-   { (exit 1); exit 1; }; }
blktool-4/configure:639:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
blktool-4/configure-640-    eval "$ac_envvar='$ac_optarg'"
##############################################
blktool-4/configure-654-if test -n "$ac_prev"; then
blktool-4/configure:655:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
blktool-4/configure-656-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
blktool-4/configure-662-do
blktool-4/configure:663:  eval ac_val=$`echo $ac_var`
blktool-4/configure-664-  case $ac_val in
##############################################
blktool-4/configure-674-do
blktool-4/configure:675:  eval ac_val=$`echo $ac_var`
blktool-4/configure-676-  case $ac_val in
##############################################
blktool-4/configure-741-   { (exit 1); exit 1; }; }
blktool-4/configure:742:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
blktool-4/configure-743-ac_env_build_alias_set=${build_alias+set}
##############################################
blktool-4/configure-812-By default, \`make install' will install all the files in
blktool-4/configure:813:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
blktool-4/configure:814:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
blktool-4/configure-815-for instance \`--prefix=\$HOME'.
##############################################
blktool-4/configure-881-if test "$ac_dir" != .; then
blktool-4/configure:882:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
blktool-4/configure-883-  # A "../" for each directory in $ac_dir_suffix.
blktool-4/configure:884:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
blktool-4/configure-885-else
##############################################
blktool-4/configure-894-    else
blktool-4/configure:895:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
blktool-4/configure-896-    fi ;;
##############################################
blktool-4/configure-1050-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
blktool-4/configure:1051:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
blktool-4/configure-1052-    esac
##############################################
blktool-4/configure-1122-    do
blktool-4/configure:1123:      eval ac_val=$`echo $ac_var`
blktool-4/configure-1124-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
blktool-4/configure-1136-      do
blktool-4/configure:1137:	eval ac_val=$`echo $ac_var`
blktool-4/configure-1138-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
blktool-4/configure-1243-    set,)
blktool-4/configure:1244:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
blktool-4/configure:1245:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
blktool-4/configure-1246-      ac_cache_corrupted=: ;;
##############################################
blktool-4/configure-1266-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
blktool-4/configure:1267:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
blktool-4/configure-1268-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
blktool-4/configure-1433-if (
blktool-4/configure:1434:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
blktool-4/configure-1435-   if test "$*" = "X"; then
blktool-4/configure-1436-      # -L didn't work.
blktool-4/configure:1437:      set X `ls -t $srcdir/configure conftest.file`
blktool-4/configure-1438-   fi
##############################################
blktool-4/configure-1477-_ACEOF
blktool-4/configure:1478:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
blktool-4/configure-1479-rm conftest.sed
##############################################
blktool-4/configure-1481-# expand $ac_aux_dir to an absolute path
blktool-4/configure:1482:am_aux_dir=`cd $ac_aux_dir && pwd`
blktool-4/configure-1483-
##############################################
blktool-4/configure-1560-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
blktool-4/configure:1561:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
blktool-4/configure-1562-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
blktool-4/configure-1569-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
blktool-4/configure:1570:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
blktool-4/configure-1571-if test -n "$ac_maketemp"; then
##############################################
blktool-4/configure-1577-fi
blktool-4/configure:1578:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
blktool-4/configure-1579-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
blktool-4/configure-1597-# test to see if srcdir already configured
blktool-4/configure:1598:if test "`cd $srcdir && pwd`" != "`pwd`" &&
blktool-4/configure-1599-   test -f $srcdir/config.status; then
##############################################
blktool-4/configure-2088-     "checking for C compiler version" >&5
blktool-4/configure:2089:ac_compiler=`set X $ac_compile; echo $2`
blktool-4/configure-2090-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
blktool-4/configure-2127-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
blktool-4/configure:2128:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
blktool-4/configure-2129-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
blktool-4/configure-2155-    *.* )
blktool-4/configure:2156:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
blktool-4/configure-2157-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
blktool-4/configure-2235-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
blktool-4/configure:2236:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
blktool-4/configure-2237-	  export ac_cv_exeext
##############################################
blktool-4/configure-2285-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
blktool-4/configure:2286:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
blktool-4/configure-2287-       break;;
##############################################
blktool-4/configure-2364-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
blktool-4/configure:2365:GCC=`test $ac_compiler_gnu = yes && echo yes`
blktool-4/configure-2366-ac_test_CFLAGS=${CFLAGS+set}
##############################################
blktool-4/configure-2723-# case it prints its new name instead of `make'.
blktool-4/configure:2724:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
blktool-4/configure-2725-   am__include=include
##############################################
blktool-4/configure-2731-   echo '.include "confinc"' > confmf
blktool-4/configure:2732:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
blktool-4/configure-2733-      am__include=.include
##############################################
blktool-4/configure-2793-  if test "$am_compiler_list" = ""; then
blktool-4/configure:2794:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
blktool-4/configure-2795-  fi
##############################################
blktool-4/configure-3430-do
blktool-4/configure:3431:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
blktool-4/configure-3432-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
blktool-4/configure-3477-fi
blktool-4/configure:3478:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
blktool-4/configure:3479:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
blktool-4/configure:3480:if test `eval echo '${'$as_ac_Header'}'` = yes; then
blktool-4/configure-3481-  cat >>confdefs.h <<_ACEOF
blktool-4/configure:3482:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
blktool-4/configure-3483-_ACEOF
##############################################
blktool-4/configure-3496-do
blktool-4/configure:3497:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
blktool-4/configure-3498-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
blktool-4/configure-3503-fi
blktool-4/configure:3504:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
blktool-4/configure:3505:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
blktool-4/configure-3506-else
##############################################
blktool-4/configure-3630-fi
blktool-4/configure:3631:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
blktool-4/configure:3632:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
blktool-4/configure-3633-
blktool-4/configure-3634-fi
blktool-4/configure:3635:if test `eval echo '${'$as_ac_Header'}'` = yes; then
blktool-4/configure-3636-  cat >>confdefs.h <<_ACEOF
blktool-4/configure:3637:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
blktool-4/configure-3638-_ACEOF
##############################################
blktool-4/configure-3813-  if test x"$no_glib" = x ; then
blktool-4/configure:3814:    GLIB_GENMARSHAL=`$PKG_CONFIG --variable=glib_genmarshal glib-2.0`
blktool-4/configure:3815:    GOBJECT_QUERY=`$PKG_CONFIG --variable=gobject_query glib-2.0`
blktool-4/configure:3816:    GLIB_MKENUMS=`$PKG_CONFIG --variable=glib_mkenums glib-2.0`
blktool-4/configure-3817-
blktool-4/configure:3818:    GLIB_CFLAGS=`$PKG_CONFIG --cflags $pkg_config_args`
blktool-4/configure:3819:    GLIB_LIBS=`$PKG_CONFIG --libs $pkg_config_args`
blktool-4/configure-3820-    glib_config_major_version=`$PKG_CONFIG --modversion glib-2.0 | \
##############################################
blktool-4/configure-4205-do
blktool-4/configure:4206:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
blktool-4/configure-4207-    eval $as_var=C; export $as_var
##############################################
blktool-4/configure-4263-  as_lineno_2=$LINENO
blktool-4/configure:4264:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
blktool-4/configure-4265-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
blktool-4/configure-4303-  as_lineno_2=$LINENO
blktool-4/configure:4304:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
blktool-4/configure-4305-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
blktool-4/configure-4485-configured by $0, generated by GNU Autoconf 2.59,
blktool-4/configure:4486:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
blktool-4/configure-4487-
##############################################
blktool-4/configure-4502-  --*=*)
blktool-4/configure:4503:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
blktool-4/configure:4504:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
blktool-4/configure-4505-    ac_shift=:
##############################################
blktool-4/configure-4765-      fi
blktool-4/configure:4766:      ac_sed_frag=`expr $ac_sed_frag + 1`
blktool-4/configure-4767-      ac_beg=$ac_end
blktool-4/configure:4768:      ac_end=`expr $ac_end + $ac_max_sed_lines`
blktool-4/configure-4769-    fi
##############################################
blktool-4/configure-4782-	cat >$tmp/stdin
blktool-4/configure:4783:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
blktool-4/configure:4784:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
blktool-4/configure:4785:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
blktool-4/configure:4786:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
blktool-4/configure-4787-  * )   ac_file_in=$ac_file.in ;;
##############################################
blktool-4/configure-4830-if test "$ac_dir" != .; then
blktool-4/configure:4831:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
blktool-4/configure-4832-  # A "../" for each directory in $ac_dir_suffix.
blktool-4/configure:4833:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
blktool-4/configure-4834-else
##############################################
blktool-4/configure-4843-    else
blktool-4/configure:4844:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
blktool-4/configure-4845-    fi ;;
##############################################
blktool-4/configure-4995-	cat >$tmp/stdin
blktool-4/configure:4996:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
blktool-4/configure:4997:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
blktool-4/configure:4998:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
blktool-4/configure:4999:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
blktool-4/configure-5000-  * )   ac_file_in=$ac_file.in ;;
##############################################
blktool-4/configure-5198-    * )
blktool-4/configure:5199:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
blktool-4/configure-5200-  esac
##############################################
blktool-4/configure-5221-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
blktool-4/configure:5222:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
blktool-4/configure:5223:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
blktool-4/configure-5224-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
blktool-4/configure-5263-if test "$ac_dir" != .; then
blktool-4/configure:5264:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
blktool-4/configure-5265-  # A "../" for each directory in $ac_dir_suffix.
blktool-4/configure:5266:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
blktool-4/configure-5267-else
##############################################
blktool-4/configure-5276-    else
blktool-4/configure:5277:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
blktool-4/configure-5278-    fi ;;
##############################################
blktool-4/configure-5331-  # Strip MF so we end up with the name of the file.
blktool-4/configure:5332:  mf=`echo "$mf" | sed -e 's/:.*$//'`
blktool-4/configure-5333-  # Check whether this is an Automake generated Makefile or not.
##############################################
blktool-4/configure-5357-  # running `make'.
blktool-4/configure:5358:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
blktool-4/configure-5359-  test -z "$DEPDIR" && continue
blktool-4/configure-5360-  # When using ansi2knr, U may be empty or an underscore; expand it
blktool-4/configure:5361:  U=`sed -n 's/^U = //p' < "$mf"`
blktool-4/configure-5362-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
blktool-4/depcomp-66-if test -z "$depfile"; then
blktool-4/depcomp:67:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
blktool-4/depcomp:68:   dir=`echo "$object" | sed 's,/.*$,/,'`
blktool-4/depcomp-69-   if test "$dir" = "$object"; then
##############################################
blktool-4/depcomp-75-
blktool-4/depcomp:76:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
blktool-4/depcomp-77-
##############################################
blktool-4/depcomp-210-  # Version 6 uses the directory in both cases.
blktool-4/depcomp:211:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
blktool-4/depcomp-212-  tmpdepfile="$stripped.u"
##############################################
blktool-4/depcomp-221-  else
blktool-4/depcomp:222:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
blktool-4/depcomp-223-    tmpdepfile="$stripped.u"
##############################################
blktool-4/depcomp-235-    # Do two passes, one to just change these to
blktool-4/depcomp:236:    # `$object: dependent.h' and one to simply `dependent.h:'.
blktool-4/depcomp-237-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
blktool-4/depcomp-276-  # Do two passes, one to just change these to
blktool-4/depcomp:277:  # `$object: dependent.h' and one to simply `dependent.h:'.
blktool-4/depcomp-278-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
blktool-4/depcomp-291-   # Subdirectories are respected.
blktool-4/depcomp:292:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
blktool-4/depcomp-293-   test "x$dir" = "x$object" && dir=
blktool-4/depcomp:294:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
blktool-4/depcomp-295-
##############################################
blktool-4/depcomp-414-  done
blktool-4/depcomp:415:  obj_suffix="`echo $object | sed 's/^.*\././'`"
blktool-4/depcomp-416-  touch "$tmpdepfile"
##############################################
blktool-4/install-sh-98-  case $1 in
blktool-4/install-sh:99:    -b=*) transformbasename=`echo $1 | sed 's/-b=//'`
blktool-4/install-sh-100-        shift
##############################################
blktool-4/install-sh-131-
blktool-4/install-sh:132:    -t=*) transformarg=`echo $1 | sed 's/-t=//'`
blktool-4/install-sh-133-        shift
##############################################
blktool-4/install-sh-204-    if test -d "$dst"; then
blktool-4/install-sh:205:      dst=$dst/`basename "$src"`
blktool-4/install-sh-206-    fi
##############################################
blktool-4/install-sh-209-  # This sed command emulates the dirname command.
blktool-4/install-sh:210:  dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
blktool-4/install-sh-211-
##############################################
blktool-4/install-sh-222-    IFS='%'
blktool-4/install-sh:223:    set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
blktool-4/install-sh-224-    IFS=$oIFS
##############################################
blktool-4/install-sh-251-    if test -z "$transformarg"; then
blktool-4/install-sh:252:      dstfile=`basename "$dst"`
blktool-4/install-sh-253-    else
##############################################
blktool-4/install-sh-258-    # don't allow the sed command to completely eliminate the filename.
blktool-4/install-sh:259:    test -z "$dstfile" && dstfile=`basename "$dst"`
blktool-4/install-sh-260-
##############################################
blktool-4/missing-145-         from any GNU archive site."
blktool-4/missing:146:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
blktool-4/missing-147-    test -z "$files" && files="config.h"
##############################################
blktool-4/missing-184-         proper tools for further handling them.
blktool-4/missing:185:         You can get \`$1' as part of \`Autoconf' from any GNU
blktool-4/missing-186-         archive site."
blktool-4/missing-187-
blktool-4/missing:188:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
blktool-4/missing:189:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
blktool-4/missing-190-    if test -f "$file"; then
##############################################
blktool-4/missing-213-	*.y)
blktool-4/missing:214:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
blktool-4/missing-215-	    if [ -f "$SRCFILE" ]; then
##############################################
blktool-4/missing-217-	    fi
blktool-4/missing:218:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
blktool-4/missing-219-	    if [ -f "$SRCFILE" ]; then
##############################################
blktool-4/missing-243-	*.l)
blktool-4/missing:244:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
blktool-4/missing-245-	    if [ -f "$SRCFILE" ]; then
##############################################
blktool-4/missing-267-
blktool-4/missing:268:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
blktool-4/missing-269-    if test -z "$file"; then
blktool-4/missing:270:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
blktool-4/missing-271-    fi
##############################################
blktool-4/missing-293-         the \`GNU make' package.  Grab either from any GNU archive site."
blktool-4/missing:294:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
blktool-4/missing-295-    if test -z "$file"; then
blktool-4/missing:296:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
blktool-4/missing:297:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
blktool-4/missing-298-    fi
##############################################
blktool-4/missing-321-	*o*)
blktool-4/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
blktool-4/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
blktool-4/missing-327-	*h*)
blktool-4/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
blktool-4/missing-329-	    tar "$firstarg" "$@" && exit 0